» Ubuntu » Pakketten

Error

two or more packages specified (libparse-mediawikidump-perl hardy)